(function ($) {
    'use strict';

    $(window).load(function () {
        insertElements();
        insertArrows();
    });

    /**
     * Insert DOM elements that cannot be correctly placed using hooks.
     */
    function insertElements() {
        $('#loginform').prepend('<h1>Inloggen</h1>');
    }

    /**
     * Insert arrow elements.
     */
    function insertArrows() {
        $('.login p.submit input[type=submit]').after('<div class="arrow"><div class="arrow-dash"></div><div class="arrow-head"></div></div>');
        $('.login p#nav a').append('<div class="arrow-dash"></div><div class="arrow-head"></div>');
    }
})(jQuery);
